/* Center footer Login/out link vertically */
.footer-login {
  margin-top: 35px;
}

body.mean-container div.mean-bar {
  background-image: url("../images/kromrey-meanmenu-bg.png");
}

body {
  background: #F5E9C3;
}

body #page {
  background: none;
  border: none;
}

body #main {
  background: #C0C0C0;
}

body #logo {
  margin: 5px 0 0;
}

#page .nav-menu-top-level .menu-block-wrapper {
  background: url("../images/nav_bg_purple.png") repeat-x scroll 0 0 transparent;;
}

#top_menu {
  display: none;
}

#page #header {
  overflow: visible;
}

#top_links {
  float: right;
  margin-top: 5px;
  margin-right: 5px;
}

#page #address_phone,
#page #home_district_links {
  text-align: right;
  float: none;
  margin: 0;
}

#page #page-title {
  border-bottom: 3px solid #861F1F;
  color: #861F1F;
}

#address_phone {
	font-weight: bold; 
	color: #333333;
}

#home_district_links {
    color:#333333;
    font-weight:bold;
}

#home_district_links a {
    color:#861F1F;
    text-decoration:underline;
}

#block-search-form {
	background-color: #4f4b4c;
	border: 1px solid #231F20;
  display: block;
  position: absolute;
  top: 50px;
  right: 20px;
  height: 68px;
  width: 225px;
  margin: 0;
  padding: 0 6px;
}

#edit-search-block-form--2 {
	width: 145px;
}

#block-search-form h2 {
	color: #FFFFFF;
	font-size: 1em;
	margin: 5px 0;
}